/*@import url('https://fonts.googleapis.com/css?family=Maven+Pro');.*/

body{
	font-size:16px;
}

body, html, h1, h2, h3, h4, h5, h6, span, p {
	font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif; 
}

h1, .h1, .PageTitle, .PanelTitle, h2, .h2, .panel-title {
	font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif; 
	color:#000;
	text-transform:uppercase;
}

h3, .h3 {
	font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif; 
	color:#000;
}

.Wrapper-HomePage h2.panel-title {
	color:#000;
}

h1, .h1 {
	font-size: 32px; 
	font-weight:bold;
	margin-top:20px;
}

h1::after, h3::after, .Wrapper-HomePage h2.panel-title::after {
	border:none;
	display:none;
}

/* BUTTON STYLES */

.PrimaryButton, .SaveAndClose, .SaveAs, .UsePrimaryButton .TextButton, .UsePrimaryButton .TextButtonWithImage, #masterHeaderActionArea a, .RadGrid input.PrimaryButton {
	background-color:#0099FF;
	color:#FFF;
	font-weight:bold;
}
.btn:hover, .btn:focus, .btn:active, .TextButton:hover, .TextButton:focus, .TextButton:active, .TextButtonWithImage:hover, .TextButtonWithImage:focus, .TextButtonWithImage:active, .ruButton:hover, .ruButton:focus, .ruButton:active, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.TextButton:hover, .RadGrid input.TextButton:focus, .RadGrid input.TextButton:active{
	background-color:#0099FF;
	color:#FFF;
	font-weight:bold;
}

.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .SaveAndClose:hover, .SaveAndClose:focus, .SaveAndClose:active, .SaveAs:hover, .SaveAs:focus, .SaveAs:active, .UsePrimaryButton .TextButton:hover, .UsePrimaryButton .TextButton:focus, .UsePrimaryButton .TextButton:active, .UsePrimaryButton .TextButtonWithImage:hover, .UsePrimaryButton .TextButtonWithImage:focus, .UsePrimaryButton .TextButtonWithImage:active, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.PrimaryButton:hover, .RadGrid input.PrimaryButton:focus, .RadGrid input.PrimaryButton:active{
	background-color:#0099FF;
	color:#FFF;
}

.PrimaryButton[disabled], .PrimaryButton[disabled]:hover, .PrimaryButton[disabled]:focus, .PrimaryButton[disabled]:active, fieldset[disabled] .PrimaryButton, fieldset[disabled] .PrimaryButton:hover, fieldset[disabled] .PrimaryButton:focus, fieldset[disabled] .PrimaryButton:active, .PrimaryButton.aspNetDisabled, .PrimaryButton.aspNetDisabled:hover, .PrimaryButton.aspNetDisabled:focus, .PrimaryButton.aspNetDisabled:active, .SaveAndClose[disabled], .SaveAndClose[disabled]:hover, .SaveAndClose[disabled]:focus, .SaveAndClose[disabled]:active, fieldset[disabled]
 .SaveAndClose, fieldset[disabled]
 .SaveAndClose:hover, fieldset[disabled]
 .SaveAndClose:focus, fieldset[disabled]
 .SaveAndClose:active, .SaveAndClose.aspNetDisabled, .SaveAndClose.aspNetDisabled:hover, .SaveAndClose.aspNetDisabled:focus, .SaveAndClose.aspNetDisabled:active, .SaveAs[disabled], .SaveAs[disabled]:hover, .SaveAs[disabled]:focus, .SaveAs[disabled]:active, fieldset[disabled]
 .SaveAs, fieldset[disabled]
 .SaveAs:hover, fieldset[disabled]
 .SaveAs:focus, fieldset[disabled]
 .SaveAs:active, .SaveAs.aspNetDisabled, .SaveAs.aspNetDisabled:hover, .SaveAs.aspNetDisabled:focus, .SaveAs.aspNetDisabled:active, .UsePrimaryButton .TextButton[disabled], .UsePrimaryButton .TextButton[disabled]:hover, .UsePrimaryButton .TextButton[disabled]:focus, .UsePrimaryButton .TextButton[disabled]:active, fieldset[disabled]
 .UsePrimaryButton .TextButton, fieldset[disabled]
 .UsePrimaryButton .TextButton:hover, fieldset[disabled]
 .UsePrimaryButton .TextButton:focus, fieldset[disabled]
 .UsePrimaryButton .TextButton:active, .UsePrimaryButton .TextButton.aspNetDisabled, .UsePrimaryButton .TextButton.aspNetDisabled:hover, .UsePrimaryButton .TextButton.aspNetDisabled:focus, .UsePrimaryButton .TextButton.aspNetDisabled:active, .UsePrimaryButton .TextButtonWithImage[disabled], .UsePrimaryButton .TextButtonWithImage[disabled]:hover, .UsePrimaryButton .TextButtonWithImage[disabled]:focus, .UsePrimaryButton .TextButtonWithImage[disabled]:active, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage:hover, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage:focus, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage:active, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:hover, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:focus, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:active, #masterHeaderActionArea a[disabled], #masterHeaderActionArea a[disabled]:hover, #masterHeaderActionArea a[disabled]:focus, #masterHeaderActionArea a[disabled]:active, fieldset[disabled]
 #masterHeaderActionArea a, fieldset[disabled]
 #masterHeaderActionArea a:hover, fieldset[disabled]
 #masterHeaderActionArea a:focus, fieldset[disabled]
 #masterHeaderActionArea a:active, #masterHeaderActionArea a.aspNetDisabled, #masterHeaderActionArea a.aspNetDisabled:hover, #masterHeaderActionArea a.aspNetDisabled:focus, #masterHeaderActionArea a.aspNetDisabled:active, .RadGrid input.PrimaryButton[disabled], .RadGrid input.PrimaryButton[disabled]:hover, .RadGrid input.PrimaryButton[disabled]:focus, .RadGrid input.PrimaryButton[disabled]:active, fieldset[disabled]
 .RadGrid input.PrimaryButton, fieldset[disabled]
 .RadGrid input.PrimaryButton:hover, fieldset[disabled]
 .RadGrid input.PrimaryButton:focus, fieldset[disabled]
 .RadGrid input.PrimaryButton:active, .RadGrid input.PrimaryButton.aspNetDisabled, .RadGrid input.PrimaryButton.aspNetDisabled:hover, .RadGrid input.PrimaryButton.aspNetDisabled:focus, .RadGrid input.PrimaryButton.aspNetDisabled:active {
	background-color:#0099FF;
	color:#FFF;
 }

/* EVENT STYLE */

.EventSummary {
    background-color: transparent;
}

@media (min-width: 768px){
	.EventSummary .PhotoArea {
		float: right;
	}
}

.EventDetails.row {
	padding-left:1em;
	padding-right:1em;
}

.RegistrationArea {
	text-align:right;
}

.RegistrationArea > div:last-child {
	padding-right:10px;
}
.RegistrationArea .HelperText{
	padding-right:10px;
}

.RegistrationArea > span:last-child {
	padding-right:10px;
}

@media (min-width: 768px)
	.EventSummary .Description {
		padding: 2em 1em 2em 1em;
	}
}

/* TILE PRESET STYLE */

.tile {
float:left;
width:360px;
height:360px;
overflow:hidden;
background-color:#F2F2F2;
margin:6px;
}
.tile img {
margin:10px;
max-width:340px;
}
.tile h2 {font-size:13pt;padding-left:20px;max-width:330px;}
.tile h3 {font-size:11pt;font-weight:normal;margin:10px 0;padding-left:20px;max-width:330px;}

/*HEADER STYLES*/

@media (min-width:768px){
	.navbar {
		min-height: 166px;
	}
	
	.header-logo-container {
		max-width:50%;
	}
}

@media (max-width: 767px){
	.header-container .nav-auxiliary {
		margin-bottom: 5px;
	}
}

.header-logo-container img.headerLogo {
	width:100%;
	max-width:334px;
	min-width:200px;
}

.navbar-header > .WTZone > div {
		float:right;
}

#ste_container_ciSocialNetworking {
	clear:right;
}

.header-container .nav-auxiliary .UtilityAuthentication a {
	color: #FFF;
    background-color: #0099FF;
	line-height: 30px;
    padding: 0 15px;
	text-decoration:none;
	text-transform: uppercase;
	font-size:10pt;
}
.header-container .nav-auxiliary .UtilityAuthentication a:hover { text-decoration:none;}


.header-container .nav-auxiliary .cecc_joinArea .cecc_join a {
	display:block;
	background-color:#000;
}

.cecc_joinArea {
	margin-top:18px;
	margin-bottom: 12px;
}

@media (max-width:767px){
	.nav-auxiliary.cecc_joinArea {
		margin-top:15px;
	}
}

.cecc_socialArea {
	margin-top:5px;
}

.cecc_socialArea .cecc_call {
	font-weight: bold;
	padding: 0 20px;
	background:url("/App_Themes/CECC_GreatBarrierReef_Responsive/images/Phone-icon.png") no-repeat center left;
}

/*
.cecc_join .cut {
	position:relative;
    width:30px;
    height: 31px;
    padding:20px;
    color:#000;
    background:#ccc;
}

.cecc_join.cut:before {
    content:"";
    position:absolute;
    top:0;
    left:0;
    border-width:30px 30px 0px 0px;
    border-style:solid;
    border-color:#fff transparent transparent #fff ;
}*/


.cecc_socialArea .cecc_social {
	/*padding:7px 5px;*/
}

.cecc_socialArea div {
	float:right;
	width:auto;
	padding:0 5px;
	color: #000000;
	line-height: 32px;
	font-size: 12pt;
}

.cecc_Util2 .UtilitySection {
	padding-top:6px;
}

.UtilityNavigation {
	text-align:right;
	
}

.UtilityNavigation .header-search{
	padding:8px 0 8px 15px;
}

.UtilityNavigation .UtilityAccountArea{
	float:none;
	text-align:left;
}

.UtilityNavigation .account-menu > li > a, .UtilityNavigation .header .NavigationUnorderedList > li > a {
	padding:15px 10px 5px 10px;
}

.account-menu .profile-picture-wrapper img {
	top:14px;
}

.RadMenu.RadMenu_GreatBarrierReef .rmRootGroup > .rmItem{
	padding-bottom:8px;
}


.RadMenu.RadMenu_GreatBarrierReef .rmRootGroup > .rmItem > .rmLink {
	color:#FFF;
	font-family: 'Maven Pro', sans-serif;
	font-size: 115%;
}

.RadMenu_GreatBarrierReef .rmSlide .rmFocused > .rmLink, .RadMenu_GreatBarrierReef .rmSlide .rmSelected > .rmLink, .RadMenu_GreatBarrierReef .rmSlide .rsmSelected > .rsmLink, .RadMenu_GreatBarrierReef .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink {
    color: #0095d9;
}

.RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmSelected, .RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmExpanded, .RadMenu.RadMenu_GreatBarrierReef .rmRootLink:hover, .RadMenu.RadMenu_GreatBarrierReef .rmRootLink:focus, .RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmFocused {
    border-top: 3px solid #0099FF;
}

.RadMenu_GreatBarrierReef .rmSlide .rmLink:hover, .RadMenu_GreatBarrierReef .rmSlide .rmLink:focus, .RadMenu_GreatBarrierReef .rmSlide .rmLink.rmFocused, .RadMenu_GreatBarrierReef .rmSlide .rsmLink:hover, .RadMenu_GreatBarrierReef .rmSlide .rsmLink:focus, .RadMenu_GreatBarrierReef .rmSlide .rsmLink.rmFocused, .RadMenu_GreatBarrierReef .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .RadMenu_GreatBarrierReef .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus, .RadMenu_GreatBarrierReef .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink.rmFocused {
    background-color: transparent;
    color: #0095d9;
}

.RadMenu_GreatBarrierReef .rmSlide .rsmTwoLevels > .rsmItem {
	margin-bottom:0;
	font-size:114%;
}

.RadSiteMap .rsmTwoLevels > .rsmItem > .rsmLink{
	margin-bottom:0 !important;
	font-size:114% !important;
}

@media (min-width: 768px){
	/* Correcting the min-width when rsmSelected is added to the style */
	.RadMenu.RadMenu_GreatBarrierReef .LargerWidth10 {
		width: 100% !important;
	}

	.RadMenu.RadMenu_GreatBarrierReef .LargerWidth14 {
		width: 100% !important;
	}
	
	.RadMenu.RadMenu_GreatBarrierReef .LargerWidth18 {
		width: 100% !important;
	}
	
	.RadMenu.RadMenu_GreatBarrierReef .LargerWidth22 {
		width: 100% !important;
	}
	/* Correcting the min-width when rsmSelected is added to the style */
	.RadMenu.RadMenu_GreatBarrierReef .LargerWidth10rsmSelected {
		min-width: 210px;
		max-width: 100%;
	}

	.RadMenu.RadMenu_GreatBarrierReef .LargerWidth14rsmSelected {
		min-width: 280px;
		max-width: 100%;
	}
	
	.RadMenu.RadMenu_GreatBarrierReef .LargerWidth18rsmSelected {
		min-width: 350px;
		max-width: 100%;
	}
	
	.RadMenu.RadMenu_GreatBarrierReef .LargerWidth22rsmSelected {
		min-width: 450px;
		max-width: 100%;
	}
}

svg:not(:root) {
    overflow: hidden;
}

.footer-nav-copyright .footer-copyright {
	font-size:9pt;
	margin: .65em 1.5em 0 0;
}

.footer-nav-copyright {
	background-color:#0099FF;
	color:#FFF;
}

.footer-content {
	background-color:#EDEFEE;
}


.sponsors_slider {
    background-color: #EDEFEE;
    padding: 20px 0;
	position:relative;
}



.sponsors_slider .slides {
	position:relative;
	height:100px;
}

@media (max-width:768px){
	.sponsors_slider .slides {
		height:auto;
		min-height:300px;
	}
}

.sponsors_slider .slide {
    width: 100%;
	height:100%;
}


.sponsors_slider .cycle-prev {
    left: -60px;
}

.sponsors_slider .cycle-next {
    right: -60px;
}

.sponsors_slider .cycle-prev .a, .sponsors_slider .cycle-next .a {
    fill: none;
    stroke: #6d6e71;
    stroke-miterlimit: 10;
}

.sponsors_slider .cycle-next, .sponsors_slider .cycle-prev {
    margin-top: -15px;
    position: absolute;
    top: 50%;
}

.sponsors_slider .cycle-next svg:hover, .sponsors_slider .cycle-prev svg:hover {
    cursor: pointer;
}

.sponsors_slider .cycle-next svg:hover .a, .sponsors_slider .cycle-prev svg:hover .a {
    stroke: black;
}

.sponsors_slider .slide.sponsors_main .principle_sponsor, .sponsors_slider .slide.sponsors_main .major_sponsor {
    width: 50%;
    padding: 0 15px;
    float: left;
    text-align: center;
}

.sponsors_slider .slide.sponsors_main .principle_sponsor {
    padding-left: 0;
    border-right: 1px solid #C4C4C4;
}


.sponsors_slider .slide h3 {
    text-transform: uppercase;
    color: black;
    margin-bottom: 5px;
}


.sponsors_slider .slide h3 a {
    text-decoration:none;
	font-weight:bold;
}

.sponsors_slider .slide.sponsors_main .major_sponsor .image img {
    margin: 5px auto;
}

.sponsors_slider .slide.sponsors_main .principle_sponsor .image, .sponsors_slider .slide.sponsors_main .major_sponsor .image {
    margin-top: 5px;
}

.sponsors_slider .slide.sponsors_savings .logos img {
    cursor: pointer;
	max-width:100px;
	max-height:60px;
	margin:5px 10px;
}

.flexbox .sponsors_slider .slide.sponsors_savings .logos{
	display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center;
    -webkit-box-pack: distribute;
    -moz-box-pack: distribute;
    box-pack: distribute;
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-justify-content: space-around;
    -o-justify-content: space-around;
    justify-content: space-around;
    -ms-flex-pack: distribute;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	
}

.flexbox .sponsors_slider .slide.sponsors_savings .logos img {
    -webkit-flex-shrink: 7;
    -moz-flex-shrink: 7;
    flex-shrink: 7;
    -ms-flex-negative: 7;
}

.sponsors_slider .slide.sponsors_main .major_sponsor .image {
	display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center;
    -webkit-box-pack: distribute;
    -moz-box-pack: distribute;
    box-pack: distribute;
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-justify-content: space-around;
    -o-justify-content: space-around;
    justify-content: space-around;
    -ms-flex-pack: distribute;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	
}

a.anchor{
   position:relative;
   top:-160px;
}